Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Namespaces | Functions
LuceneAllocator.h File Reference
`#include "Config.h"`

Go to the source code of this file.

## Namespaces

namespace | Lucene

## Functions

LPPAPI void * | Lucene::AllocMemory (size_t size)
| Allocate block of memory.
LPPAPI void * | Lucene::ReallocMemory (void *memory, size_t size)
| Reallocate a given block of memory.
LPPAPI void | Lucene::FreeMemory (void *memory)
| Release a given block of memory.

clucene.sourceforge.net